.evocore_box {position: relative;}
.evocore_box h3 {position: absolute; top: 0px; left: -5px;}
.text-hide:not(.active) h3 ~ .evocore-brands {display: block; }
.text-hide:not(.active) h3 ~ .evocore-brands:before {content:'____'}
.fig-bottom:not(.fig-aside) .evocore-brands p {display: block; margin-bottom: 0;}
.evocore_box.fig-bottom:not(.fig-aside).has-rollover:hover .box-text > .evocore-brands {display: none;}
.fig-bottom:not(.fig-aside).has-rollover:hover .box-text > h3 {display: none;}
.fig-bottom:not(.fig-aside).has-rollover:hover .box-text > h3.highlight {display: block; position: relative; left: 0; font-weight: bold;}
.col4-set .box-cta.has-rollover .box-text h3.highlight {line-height: 1;}

.boxtobooklet {width: 100%; height: auto;}
.boxtobooklet .boxoverlay {background: rgba(255, 255, 255, 0.8); height: 100%; width: 100%; display: flex; align-items: center;}
.boxtobooklet .pdfpreview {padding: 15px 60px; display: inline-block; max-height: 300px;}
.boxtobooklet .description {display: inline-block; font-weight: bold; color: #000000;font-variant-numeric: lining-nums; font-family: "MiloSerif", serif;font-size: 21px;}
.boxtobooklet a:hover { text-decoration: none; }

.blockquote.bg-red { background: transparent; position: relative; }
.blockquote.bg-red > * { position: relative; z-index: 1; }
.blockquote.bg-red:before { content: ''; position: absolute; top: 0; bottom: 0; left: 50%; width: 100vw; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); background: #c51718; z-index: 0; }
.blockquote.bg-red blockquote { background-image: url(../Images/blocks/quote-dark.png); }
.blockquote.bg-red blockquote q {color: #ffffff;}
.blockquote.bg-red blockquote cite {color: #ffffff; margin: 34px 0 0; }
.blockquote.bg-red blockquote cite:before { display: none; }
.blockquote.bg-red a { color: #ffffff; font-size: 17px; }
.blockquote.bg-red a:hover { text-decoration: none; }

.evocore_slider .owl-carousel.owl-loaded.tab-panes {display: none;}
.evocore_slider .owl-stage .owl-item a p {margin: 0; padding: 0;}
@media (max-width: 1300px) {
    .evocore_slider .text-center {font-size: 18px;}
}

@media (max-width: 1024px) {
    .evocore_box:hover .box-text h3 ~ * {display: block;}
    .evocore_box.fig-bottom:not(.fig-aside):hover .box-text {display: block; margin-top: 25px; overflow: auto;}
    .evocore_box.fig-bottom:not(.fig-aside).has-rollover:hover .box-text > * {display: block;}
    .evocore_box.fig-bottom:not(.fig-aside).has-rollover:hover p {height: auto; white-space: normal; text-overflow: initial; color: #000; overflow: visible;}
    .evocore_box.bg-img:not(.fig-aside).has-rollover:hover::before {background: rgba(255, 255, 255, 0.8);}
    .evocore_box.fig-bottom:not(.fig-aside).has-rollover:hover .box-text > h3:first-child {display: none;}
    .evocore_box.box-cta:not(.box-social):not(.full-mb-box):hover .highlight + p {padding-left: 0;}
    .evocore_box.box-cta:not(.box-social):not(.full-mb-box):hover .highlight {max-width: 100%; transform: none; margin-bottom: 20px;}
    .evocore_box.box-cta:hover br{display: block;}
}

@media (max-width: 589px) {
    .col4-set .evocore_box.box-cta:not(.full-mb-box).bg-video.fig-bottom:hover .box-text,
    .col4-set .evocore_box.box-cta.title-hide:not(.full-mb-box).bg-video:hover .box-text,
    .col4-set .evocore_box.box-cta:not(.full-mb-box).bg-img.fig-bottom:hover .box-text,
    .col4-set .evocore_box.box-cta.title-hide:not(.full-mb-box).bg-img:hover .box-text,
    .col3-set .evocore_box.box-cta:not(.full-mb-box).bg-video.fig-bottom:hover .box-text,
    .col3-set .evocore_box.box-cta.title-hide:not(.full-mb-box).bg-video:hover .box-text,
    .col3-set .evocore_box.box-cta:not(.full-mb-box).bg-img.fig-bottom:hover .box-text,
    .col3-set .evocore_box.box-cta.title-hide:not(.full-mb-box).bg-img:hover .box-text {position: relative;}
}

@media (max-width: 440px) {
    .boxtobooklet .boxoverlay {display: block; text-align: center; padding: 10px 0;}
}